Subject: bug#4195: bookmark-alist and bookmark doc about structure

From: Karl Fogel <[email-masked]>
Date: Mon, 05 Oct 2009 23:39:31 -0400

Drew, can you have a go at fixing this one?  It looks like you've got
the necessary head state, perhaps more than I do.  I've also got some
other bookmark.el bug reports (3646, 3645, 3375, 1199, 4485, 4296, 4349,
and 4348 -- though note that 3646 may actually get easier after 4195 is
fixed), most of which will require coding, so I'd like to concentrate on
them first.

Fine to say no, obviously :-), but I thought I'd ask.

Thanks,
-Karl